/**
 * PGHM API Documentation
 * Test description
 *
 * OpenAPI spec version: v1
 * Contact: thomas.frion@protonmail.com
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
import { SettingUnit } from './settingUnit';


export interface Unit { 
    code: string;
    nom: string;
    email: string;
    geom?: string;
    dept?: string;
    readonly settings?: Array<SettingUnit>;
}
